## visolate 2.1.6~svn8%2Bdfsg1

=== debian/changelog ===
visolate (2.1.6~svn8+dfsg1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source upload by the Reproducible Builds team,
    to avoid multiarch-support Pre-Depends in old libraries.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 02 May 2025 13:45:03 +0200

visolate (2.1.6~svn8+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Tony Mancill to fix FTBFS with more
    recent commons-cli.jar. (Closes: #791866)
  * Fix a typo in the package description. (Closes: #613620)

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 16:43:30 +0200

visolate (2.1.6~svn8+dfsg1-1) unstable; urgency=low

  * Removed lib directory completely and documented the changes
  * Enhanced message in debian/patches (following Raphaël Hertzog's "4 tips to
    maintain a '3.0 (quilt)' Debian package in a VCS")

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 29 Nov 2010 23:33:28 +0100

visolate (2.1.6~svn8-3) unstable; urgency=low

  * Added a note concerning the lib directory in copyright

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 21 Nov 2010 16:41:29 +0100

visolate (2.1.6~svn8-2) unstable; urgency=low

  * Fixed upstream website
  * Added Vcs-* entries

 -- Christian M. Amsüss <chrysn@fsfe.org>  Wed, 27 Oct 2010 15:06:32 +0200

visolate (2.1.6~svn8-1) unstable; urgency=low

  * New features:
    * Command line handling
    * Feed rate settings for milling and movement
  * More accurate package version
  * Added man page

 -- Christian M. Amsüss <chrysn@fsfe.org>  Wed, 27 Oct 2010 13:11:46 +0200

visolate (2.0.0-1) UNRELEASED; urgency=low

  * Initial release (Closes: #597641)
  * Patch for command line export from Bernhard Kubicek with modifications for
    posix style command line handling

 -- Christian M. Amsüss <chrysn@fsfe.org>  Wed, 20 Oct 2010 21:04:03 +0200
