## visolate 2.1.6~svn8+dfsg1

=== debian/control ===
Source: visolate
Section: x11
Priority: optional
Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
Homepage: https://sourceforge.net/projects/visolate/
Build-Depends: debhelper (>= 7.0.50~), javahelper
Build-Depends-Indep: default-jdk, libjava3d-java, libcommons-cli-java
Standards-Version: 3.9.1
Vcs-git: git://gitorious.org/visolate/visolate.git
Vcs-browser: http://gitorious.org/visolate/visolate/commits/debian

Package: visolate
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: tool for engraving PCBs using CNCs
 Visolate reads the gerber files describing printed circuit boards and converts
 them into the G-code (RS-274 code) needed to engrave they layout into a board
 using a CNC machine. Precise renditions of the original layout can be created
 as well as voronoi fillings of the original layout, shortening the toolpath.
