=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1

JAVA_HOME=/usr/lib/jvm/default-java
CLASSPATH=/usr/share/java/vecmath.jar:/usr/share/java/j3dcore.jar:/usr/share/java/j3dutils.jar:/usr/share/java/commons-cli-1.2.jar

%:
	dh $@ --with javahelper

override_jh_build:
	CLASSPATH=${CLASSPATH} jh_build
