## visolate 3.1.1%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/Traumflug/Visolate/tags (?:.*?/)?release-(\d[\d.]*)\.tar\.gz
