## visolate 3.1.1+dfsg

=== debian/changelog ===
visolate (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #695207
  * Move package to electronics team
    Closes: #1109595
  * Section: electronics
  * Fix Homepage
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
    (Name ⇒ Upstream-Name, Maintainer ⇒ Upstream-Contact)
  * d/copyright: Fix DEP5 format
  * Add upstream metadata
  * Add watch file
  * Depends: default-jre
    Closes: #797672
  * Use Files-Excluded to exclude *.jar files

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jul 2025 16:05:04 +0200
