=== debian/control ===
Source: visolate
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Christian M. Amsüss <chrysn@fsfe.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), javahelper
Build-Depends-Indep: default-jdk, libjava3d-java, libcommons-cli-java
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/electronics-team/visolate
Vcs-Git: https://salsa.debian.org/electronics-team/visolate.git
Homepage: https://github.com/Traumflug/Visolate

Package: visolate
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, default-jre
Recommends: ${java:Recommends}
Description: tool for engraving PCBs using CNCs
 Visolate reads the gerber files describing printed circuit boards and converts
 them into the G-code (RS-274 code) needed to engrave they layout into a board
 using a CNC machine. Precise renditions of the original layout can be created
 as well as voronoi fillings of the original layout, shortening the toolpath.
